> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get transaction sides

GET https://demo.rooms.docusign.com/restapi/v2/transaction_sides

Returns a list of real estate transaction sides.

## Permissions

Any user with a valid access token can use this method.

Reference: https://developers.docusign.com/docs/rooms-api/reference/globalresources/transactionsides/gettransactionsides

## Authentication

- `Authorization` header (required) — JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer \{token}"

## Servers

- `https://demo.rooms.docusign.com/restapi` (Demo, default)
- `https://rooms.docusign.com/restapi` (Production)

## Response

### 200

Request was successful.

- `transactionSides` (list of TransactionSide, optional) — A list of transaction sides.

## Errors

### 400 Bad Request Error

Bad request. See ErrorCode and Message for details

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.
- `referenceId` (string, optional)

### 401 Unauthorized Error

Not authorized to make this request.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.
- `referenceId` (string, optional)

## Types

### TransactionSide

Contains information about a real estate transaction side.

- `transactionSideId` (string, optional) — The ID of the transaction side. Valid values are: - `buy` - `sell` - `listbuy` - `refi`
- `name` (string, optional) — The name of the transaction side. Valid values are: - `List Side` - `Buy Side` - `List & Buy Side` - `Refinance`

## Examples

**Response**

```json
{
  "transactionSides": [
    {
      "transactionSideId": "string",
      "name": "string"
    }
  ]
}
```